
.protitle_address {
  border-radius: 25px;
  background: #6DAAE9;
  padding: 20px;
}

section.intro {
  padding-left: 50px !important;
}

#intro {
  padding-bottom: 20px;
}

.readmore {
  text-decoration: none;
}


.carousel {
    text-align: center;
    position: relative;
    margin: 0 0 0 0;
}


.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ee0c19' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ee0c19' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-indicators {
    bottom: -70px;
    color: black;
}

.carousel-indicators li {
    background-color: gray;
}

.carousel-indicators .active {
    background-color: black;
}

.protitle-caption {
    background-color: rgba(34, 30, 31, 0.8);
    display: inline-block;
    padding: 2.5em 5em;
    border-radius: 5px;
    position: absolute;
    z-index: 1000;
    width: 60%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.protitle-caption h2 {
    color: #fff;
    font-weight: 500;
    font-size: 2.5em;
    margin: 0 0 0.65em 0;
}

.protitle-caption p {
    color: #ee0c19;
    padding: 0;
    font-style: normal;
    margin: 0;
    font-size: 1.5em;
}

.bold {
    font-weight: bold;
}

.form-control {
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

.custom-select {
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

.btn {
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

.checkoutTitle {
    margin: 10px 0px;
    font-family: "Source Sans Pro";
    font-size: 20px;
    font-weight: 300;
    color: #000;
    border-bottom: 1px solid #000;
}

.checkoutLabel {
    font-family: "Source Sans Pro";
    font-size: 16px;
}

a.nav-link {
    color: inherit;
    text-decoration: none;
    font-weight: 400;
}

.nav-item {
    line-height: 1em;
}

.nav-pills .nav-link {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.nav-pills .nav-link.active {
    color: #fff;
    bbackground-color: #007bff;
    background-color: #0062cc;
    border-color: #005cbf;
}

/*.nav-pills .nav-link {*/
.nav-link.checkout-done {
    background-color: darkseagreen;
}

.nav-link.checkout-next {
    background-color: lightgray;
}

#footer a {
    text-decoration: none !important;
}

@media screen and (max-width: 736px) {
    #banner header {
        width: 100% !important;
        padding: 0.5em;
    }

    #banner header p {
        font-size: 1em;
    }
}

@media screen and (max-width: 1680px) {

    /* Basic */

    .sampleBrowser {
        height: 600px;
    }
}

.sampleBrowser {
    max-height: 800px !important;
}

.main {
  position: relative;
  background: #f7f7f7 url("images/bg02.png");
  padding: 1em 0 0 0;
}

.table-fit {
    white-space: nowrap;
    width: 1%;
    margin-bottom: 5px;
}

.table-fit td, .table-fit th {
    border-top: none !important;
    padding: 3px !important;
}

#main.checkout {
  background: #f7f7f7;
}